VPN Client 3.7&3.8 Connects but Can't Run Scripts or Map Drive

We're using BM 3.7 SP3 as:

+ Firewall
+ Remote Access Server

The VPN Clients 3.7 & 3.8 (SP1a) via LAN are connecting to the tree just 
fine, but does not run scripts or allow for drive mappings...  Nothing in 
documentation or Novell's site discussing these problems - and yes the 
VPN options has "RUN SCRIPTS" checked/marked.

Does anyone have a remedy? Or do we need to start looking for a new 
solution not Novell's (this issue should be included with product 
documentation or web site (which it not), and we should not have to pay 
for it)?

Anyone's assistance would be appreciated.

Thanks,

Eric


0
evandevender
6/19/2004 12:04:50 AM
novell.bordermanager.vpn 2677 articles. 0 followers. Follow

1 Replies
466 Views

Similar Articles

[PageSpeed] 32

What happens if you connect with VPN client (don't log in), and then 
use Client32 to login and run a login script afterward?

Do you have any IF logic in the login script to branch out of it 
depending on network address?

Craig Johnson
Novell Support Connection SysOp
*** For a current patch list, tips, handy files and books on 
BorderManager, go to http://www.craigjconsulting.com ***

0
Craig
6/20/2004 5:50:15 AM
Reply:

Similar Artilces:

VPN client 3.7 used to connect on BM 3.8
Hi, I need to know if it is possible to have the VPN client 3.7.1 and be able to connect on BorderManager 3.8 and received a local IP address and DNS resolution. Setup is on Nw6.5 sp1b, BM 3.8 sp1, VPN client 3.7.1 Thxs... no, you need the BM3.8 client (and the BM3.8 server) for that. -- Caterina Luppi Novell Support Connection Volunteer Sysop ...

ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP Address of the server'(10048) ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP of the server' (10
Hi, I am randomly getting the following error message in my application. ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP Address of the server'(10048) ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP of the server' (10048) I am using .Net 2.0 with VS2005 having ODBC 3.51.14 Driver.  Can any body point out the core reasons of the above error message? Thanks. Nouman Khawaja. I do have the same problem, help me out. Thanks  If the going seems easy, You are going DownHill... When I was writing ...

BMv.3.8
> > Thanx, I'll try to do it at Sunday... and post here results. Ok? > OK! > > We think our results be interesting for many peoples, so - in St.Pete we > > can't find any Novell System Administrator, who know - how working new > > BMEE VPN :( ... To be a pioneer very hard :) > very true. If you have a bit of money to invest, you can check Craig's book > on BM. His new version covers also the BM 3.8 VPN quite in details. > Good luck! > -- > Caterina Luppi > Novell Support Connection Volunteer Sysop ..... so, we have some...

Can't uninstall VPN client 3.8...HELP!
Hi, I have the 3.8 VPN client installed on my machine. When I try to install 3.85 it prompts me to uninstall 3.8 first. Fair enough. The problem is that the 3.8 installation won't uninstall. I get the message 'Unable to locate the installation log file C:\NOVELL\VPNC\WINNT\DelsL1.isu. Uninstallation will not continue'. There must be a way I can clean the registry out of this old installation so the 3.85 will install. I'm tearing my hair out here trying to get around this. Any Ideas anyone...? Someone told me there is a Novell app that will do this but I can't...

Silent install VPN client 3.8.1 and 3.8.2 ResultCode=-3
When i do a silent install of the VPN client 3.8.2 the setup will crash within the installation. (halfway the silent install) The log file gives a ResultCode=-3. When i start the silent install for the second time everything is OK. [InstallShield Silent] Version=v6.00.000 File=Log File [ResponseResult] ResultCode=-3 [Application] Name=Novell BorderManager VPN Client Version=3.8.0 Company=Novell Lang=0009 Is there a solution for this problem? Michiel I ve found the problem. The problem is starting a silent install from a networkdrive. When the silent install runs t...

3.0.8 Admin can't extend expiry & host can't assign premium module cost
Am I missing something here? In 2.1.2 admins go into their site settings to pay/extend their hosting and add premium modules, but these options don't appear when I log in as a child portals admin in 3.0.8. The cost/expiry date and assigned premium modules etc. are visible as the host, but there is no way for the admin to pay or add premium modules to their portal... Also, as the host, after setting a module as premium, it allows me to assign a premium module to a portal, but there is no option to associate an additional cost as there was in 2.1.2. Are these bugs? Or am i missing someth...

Craig's Tip #77 (3.8 Site-Site VPN slave server that won't start VPN services)
I have a couple of questions: Does this problem happen in IKE mode, Legacy mode, or both ? If there's a replica of root on another server on the slave's segment, I assume this is enough of a 'fix' to allow the services to start properly? Thanks Adrian James Quote: "Update: Aug 24, 2004: I am hearing that there is a design bug with BorderManager 3.8 Site-to-Site VPN that requires the slave server to contact a replica of the Root partition in order to launch. This means (for now) that you need to put a replica of Root on the VPN slave server. This makes se...

Can I import VPN setting from BM 3.7 into BM 3.8
Hi all, we have a Netware 6.5 server with Bordermanager 3.7. (after migration from NW 5.1) This worked fine for a year, but now the server abends several times a day. Bordermanager is only used for Proxy and VPN. I want to replace the server with a new installed NW6.5 with BM 3.8. Can I quickly and easy import my current VPN settings from BM 3.7? Greetz, Erwin hi Erwin, You can't really "import" the VPN from a server to another one, unless you image it (but at the end you would have an identical server, i.e. 3.7). The safest way is to reconfigure the VPN in t...

Can the 8.7.3.3 update be overlaid on the 8.7.3 install?
I would be updating a NW 5.1 SP7 server. Thanks, -Steve Conrad sconrad@ccmd.org, AFAICT from the install script for edir8733, it doesn't do anything special. If you replace the nlms and jar files with the ones from edir8733, it should work OK. -- //Niclas Ekstedt ____________________________________ Niclas Ekstedt, CNA, CNE, CNS Network Consultant/NSC Sysop InfraSystems Solutions AB ____________________________________ Using XanaNews 1.17.1.2 (Sorry, support is not provided via e-mail) Will that then cause the DIB -785 error in dstrace? I had to run backlink...

Bordermanager 3.8 VPN connection but no connection
Hi all, I am testing BM 3.8 VPN and am connecting via NMAS, connecting goes without problems and when I am connected I can ping the inside server ip, the vpn tunnel address and the ip-address that has been supplied by BM. But I cannot connect to any of the services running on my server or login.... <<But I cannot connect to any of the services running on my server or <<login.... What do you mean by that? any example and error message? 1. Which ip address pool is using the vpn client? 2. Which is your internal ip address of the host you are try...

Can't Connect to an Oracle Server Release 7.3.3.00
Hi, I am using PB 651 on Win95, trying to setup the native driver to interface an Oracle server release 7.3.3.0.0. But when I click on the New... button on Data Profile for "O73 Oracle 7.3"k, I got this error message. "Unable to load the requested Powersoft database interface, please make sure both interface and client software are properly installed." I know the SQL PLUS is installed properly and I can connect to the server via the SQL Plus without error. I can even connect to the server thru an Intersolv Oracle ODBC driver, but just can't use the PB nativ...

iFolder Client 3.8 can't connect
I have installed the iFolder client (3.8) on a new PC. When I try to connect I get this error: iFolder is unable to verify "https://-iFolderserver-:443/" as a trusted server. You should examine this server's identity certificate carefully. After trying both Yes and No a few times I eventually got in. After a PC re-boot I tried iFolder again and got the same prompt. iFolder is unable to verify "https://-iFolderserver-:443/" as a trusted server. You should examine this server's identity certificate carefully. Now if I answer No I get back to this...

F5 VPN software not compatible with version 3.6, so can't access my VPN
Name: Product: Firefox Summary: F5 VPN software not compatible with version 3.6, so can't access my VPN Comments: see above Browser Details: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB6.4; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0; .NET CLR 2.0.50727; WWTClient2; Windows-Media-Player/10.00.00.3990; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729) From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback but if you wish to provide one you must BCC (not CC) the sender for them to ...

CAn you use the Microsoft VPN client to connect to BM 3.7
This is a multipart message in MIME format. --=_alternative 0000D066CA256D67_= Content-Type: text/plain; charset="us-ascii" Hi All, I have a BM 3.7 server with VPN services , all runs very well : ) I have several clients who want to access the VPN using the Microsoft builtin VPN client rather than installing the Novell VPN client , is this possible and if so any tips for getting it to work Thanks --=_alternative 0000D066CA256D67_= Content-Type: text/html; charset="us-ascii" <br><font size=1 face="sans-serif">Hi All, I have ...

Web resources about - VPN Client 3.7&3.8 Connects but Can't Run Scripts or Map Drive - novell.bordermanager.vpn

Resources last updated: 1/1/2016 4:40:25 AM